.u-section-1 .u-sheet-1 {
  min-height: 236px;
}

.u-section-1 .u-image-1 {
  width: 318px;
  height: 212px;
  margin: 12px auto;
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 50px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-2 .u-video-1 {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, #f1c50e, #ff1515);
}

.u-section-3 .u-sheet-1 {
  min-height: 487px;
}

.u-section-3 .u-image-1 {
  width: 282px;
  height: 433px;
  margin: 27px auto;
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 301px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 21px 0;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 341px;
}

.u-section-5 .u-shape-1 {
  background-image: none;
  height: 235px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px 0 0;
}

.u-section-5 .u-gallery-1 {
  width: 1037px;
  height: 296px;
  grid-gap: 10px;
  margin: -265px auto 23px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 16px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-2 {
  object-position: 0% 50%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-3 {
  object-position: 19.25% 50%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    width: 853px;
    height: 268px;
    margin-top: -251px;
    margin-bottom: 11px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-shape-1 {
    height: 731px;
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    width: 646px;
    height: 846px;
    margin-top: -788px;
    margin-bottom: 45px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2609px;
  }

  .u-section-5 .u-shape-1 {
    height: 2336px;
    margin-top: 137px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    width: 466px;
    height: 2573px;
    margin-top: -2455px;
    margin-bottom: 18px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1663px;
  }

  .u-section-5 .u-shape-1 {
    height: 1484px;
    margin-top: 93px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    width: 266px;
    height: 1631px;
    margin-top: -1561px;
    margin-bottom: 16px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 163px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-6 .u-image-1 {
  width: 182px;
  height: 57px;
  animation-timing-function: ease;
  margin: 14px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 22px;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-6 .u-text-1 {
    width: 276px;
    margin-top: 6px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-bottom: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 128px;
}

.u-section-7 .u-image-1 {
  width: 156px;
  height: 128px;
  animation-timing-function: ease;
  margin: 0 auto;
}.u-section-8 .u-sheet-1 {
  min-height: 235px;
}

.u-section-8 .u-image-1 {
  width: 324px;
  height: 216px;
  margin: 10px auto;
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #ff1515);
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 425px;
}

.u-section-9 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 63px auto 0;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

.u-section-9 .u-video-poster-1 {
  background-image: url("images/DSC00569.png");
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-9 .u-video-1 {
    width: 340px;
    height: 191px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 341px;
}

.u-section-10 .u-shape-1 {
  background-image: none;
  height: 235px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px 0 0;
}

.u-section-10 .u-gallery-1 {
  width: 1037px;
  height: 296px;
  grid-gap: 10px;
  margin: -265px auto 23px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 16px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-back-image-2 {
  object-position: 0% 50%;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-back-image-3 {
  object-position: 19.25% 50%;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-10 .u-shape-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    width: 853px;
    height: 268px;
    margin-top: -251px;
    margin-bottom: 11px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-10 .u-shape-1 {
    height: 731px;
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    width: 646px;
    height: 846px;
    margin-top: -788px;
    margin-bottom: 45px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2609px;
  }

  .u-section-10 .u-shape-1 {
    height: 2336px;
    margin-top: 137px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    width: 466px;
    height: 2573px;
    margin-top: -2455px;
    margin-bottom: 18px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1663px;
  }

  .u-section-10 .u-shape-1 {
    height: 1484px;
    margin-top: 93px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    width: 266px;
    height: 1631px;
    margin-top: -1561px;
    margin-bottom: 16px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 128px;
}

.u-section-11 .u-image-1 {
  width: 156px;
  height: 128px;
  animation-timing-function: ease;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0.35;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}